body {
	background-color: #CCCCCC;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif,"MyriadPro-Regular";
	font-size:13px;
	color:#342F60;
	
}
a
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
text-decoration:underline;
color:#3F3A68;
}
a:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
text-decoration:none;
color:#3F3A68;
}	
#container{
width:965px;
height:872px;
background-image:url(images/bg.jpg);
background-repeat:no-repeat;
margin:0 auto;
background-color:#FFFFFF;
}

#header{
width:965px;
height:150px;
float:left;

}
#menubar{
width:560px;
height:23px;
background-image:url(images/menu-strip.jpg);
background-repeat: no-repeat;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight: bold;
font-size:12px;
/*background-color:#363C74;*/
float:left;
margin-top:70px;
margin-left:70px;
_margin-left:35px;
padding-top:3px;



}
.button-sideborder {
 border-right:#FFFFFF 1px solid;
	}
#body-container{
width:700px;

float:right;
}
#left-pannel{
width:364px;
float:left;
margin-top:30px;
}
#right-pannel{
width:270px;
float:right;
margin-top:220px;
}
.heading1{
font-family: Verdana, Arial, Helvetica, sans-serif,"MyriadPro-Regular",Arial, Helvetica, sans-serif;
font-size:22px;
color:#3F3A68;

}
.heading2{
font-family:"MyriadPro-Regular",Arial, Helvetica, sans-serif;
font-size:40px;
color:#3F3A68;
}

.content-right{
font-family: Verdana, Arial, Helvetica, sans-serif,"MyriadPro-Regular",;
font-size:13px;
color:#10A1DD;
line-height:15px;

}
.right-headings{
font-family: Verdana, Arial, Helvetica, sans-serif,"MyriadPro-Regular",Arial, Helvetica, sans-serif;
font-size:21px;
color:#3F3A68;
font-weight:bold;
}
#bottom-strip{
width:911px;
margin-left:28px;
_margin-left:15px;
background-color:#1FA4DB;
float:left;
margin-top:32px;
}
#contact{
width:268px;
background-image:url(images/contact-bg.gif);
float:right;
background-repeat:no-repeat;
}
#order{
width:380px;
background-image:url(images/order-bg.gif);
float:left;
background-repeat:no-repeat;
}
#postage{
width:250px;
float:left;
}
.postage-inner{
width:245px;
float:left;

}
.postage-img{
width:24px;
float:left;
}
.postage-inner-content{
width:210px;
float:left;
padding-top:3px;
padding-left:10px;
}
.bottom-headings{
font-family: Verdana, Arial, Helvetica, sans-serif,"MyriadPro-Regular",Arial, Helvetica, sans-serif;
font-size:20px;
color:#ffffff;
padding-left:90px;
line-height:45px;
}
.bottom-headings2{
font-family: Verdana, Arial, Helvetica, sans-serif,"MyriadPro-Regular",Arial, Helvetica, sans-serif;
font-size:20px;
color:#ffffff;
}
.bottom-headings22{
font-family: Verdana, Arial, Helvetica, sans-serif,"MyriadPro-Regular",Arial, Helvetica, sans-serif;
font-size:20px;
color:#ffffff;
line-height:38px;
}
.bottom-headings1{
font-family: Verdana, Arial, Helvetica, sans-serif,"MyriadPro-Regular",Arial, Helvetica, sans-serif;
font-size:20px;
color:#ffffff;
padding-left:30px;
line-height:45px;
}
.bottom-content{
font-family: Arial, Helvetica, sans-serif,"MyriadPro-Regular",Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
padding-left:90px;
}
.bottom-content2
{
font-family: Arial, Helvetica, sans-serif,"MyriadPro-Regular",Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
padding-left:90px;
}
.bottom-content1{
font-family: Arial, Helvetica, sans-serif,"MyriadPro-Regular",Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
padding-left:30px;
}
#footer{
width:100%;
height:30px;
background-color:#3F3A68;
margin-top:15px;
float:left;
}
#footer-text{
width:400px;
height:20px;
background-color:#3F3A68;
margin-top:10px;
float:left;
margin-left:105px;
_margin-left:60px;
}
#copy-text{
width:340px;
height:20px;
background-color:#3F3A68;
margin-top:10px;
float:right;
margin-right:0px;
}

.footer-links{
font-family: Arial, Helvetica, sans-serif;,"MyriadPro-Regular",Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
}
.footer-links a{
font-family: Arial, Helvetica, sans-serif;,"MyriadPro-Regular",Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-decoration:none;
}
.footer-links a:hover{
font-family: Arial, Helvetica, sans-serif;,"MyriadPro-Regular",Arial, Helvetica, sans-serif;
font-size:11px;
color:#368FBB;
text-decoration:none;
}

#inner-container {
	width:965px;
	margin:0 auto;
	background:#FFFFFF;
	padding-top:36px;
	overflow:hidden;
	}
#inner-content {
	width:924px;
	margin:0 auto;
	}
	


#inner-menu {
	width:925px;
	height:33px;
	background-image:url(images/innerpage-menu-strip.jpg);
	background-repeat:no-repeat;
	margin: 0 auto;
	}
.inner-menutable {
	margin-top:4px;
	}
#inner-leftcolomn {
	width:210px;
	margin-left:40px;
	_margin-left:20px;
	/**margin-left:20px;
	*margin-left:22px;*/
	background:url(images/innerpage_logo.jpg) no-repeat;
	margin-top:14px;
	float:left;
	
	}
#inner-rightcolomn {
	width:686px;
	float:right;
	margin-right:20px;
	*margin-right:10px;
	margin-top:14px;
	}
.inner-leftcontent {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7577A8;
	/*margin-left:10px;*/
	line-height:16px;
	}
.information {
	/*padding-left:18px;*/
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#383361;
	letter-spacing:.50px;
	/*background:url(images/largeview-symbol.jpg) no-repeat top left;*/
	}
.main-heading{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#363D74;
font-weight:bold;
}
a.sizesmall
{
font-size:10px;
}
a.sizesmall:hover
{
font-size:10px;
}